body{
    background-color: #22212d;
}
.gnbWrapper {
    min-width: 1280px !important;
}
.gnbWrapper .gnbAllmenu a{
    display: flex !important;
}
#fullpage{
    min-width: 1280px;
}
#fullpage *{
    text-indent: -9999px;
}
.fp-responsive{
    overflow: hidden;
}
span{
    display: block;
}

#quickMenu{  
    width:62px;
    height:100vh;
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/line.png') no-repeat;
    background-position: 45px calc(50% + 140px);
    position: fixed;
    left:0; 
    text-indent: -9999px;
}
#quickMenu .menu{
    position:absolute;
    top:calc(50% + 140px);
    transform: translateY(-50%);
    left:37px;
    z-index: 1;
}

#quickMenu .menu li a{
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/etc.png') no-repeat;
    width:152px;
    height:21px;
    margin:20px 0;
}
#quickMenu .menu .boss a{
    background-position: -530px -1510px;
}
#quickMenu .menu .boss a:hover,
#quickMenu .menu .boss.active a{
    background-position: -38px -1509px;
}
#quickMenu .menu .skill a{
    background-position: -37px -1557px;
}
#quickMenu .menu .skill a:hover,
#quickMenu .menu .skill.active a{
    background-position: -529px -1558px;
}
.section::after{
    content: '';
    width:370px;
    height:100vh;
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/lnb_bg.png') no-repeat ;
    background-position-x: 0 ;
    background-position-y: calc(50% + 140px);
    position: absolute;
    left:0; 
    top:0;
    z-index: 1;
}
.section .content{
    z-index: 5;
    position: relative;
    height:100%;
}
.center_wrap{
    height: 100vh;
    min-height: 930px;
    min-width: 1280px;
    max-width: 2560px;
}


.sec1{
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section1/bg.jpg') no-repeat center 0;
}
.sec1 .content{
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section1/content.png') no-repeat center 0;
    width:676px;
    height:194px;
    position:absolute;
    top:249px;
}
.sec1 .motion{
    position: absolute;
    width:100%;
    max-width: 2560px;
    height: 100vh;
    min-height: 930px;
    overflow: hidden;
}
.sec1 .motion span{
    position: absolute;
}
.sec1 .motion .char{
    top:0;
    left: 50%;
    transform: translateX(-50%);
    width:2560px;
    height:2807px;
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section1/char.png') center 0 no-repeat;
}
.sec1 .motion .tk1-1,
.sec1 .motion .tk1-2{
    top:0;
    left: 50%;
    transform: translateX(-50%);
    width:2378px;
    height:2827px;
}
.sec1 .motion .tk1-1{
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section1/tk1-1.png') center 0 no-repeat;
}
.sec1 .motion .tk1-2{
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section1/tk1-2.png') center 0 no-repeat;
}

.sec1 .motion .tk2{
    top:0;
    left: 50%;
    transform: translateX(-50%);
    width:2560px;
    height:1341px;
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section1/tk2.png') center 0 no-repeat;
}


.sec2{
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section2/bg.png') no-repeat center 0;
}
.sec2 .center_wrap{
    flex-direction: column;
}
.sec2 .content{
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section2/content.png') no-repeat center 0;
    width:1207px;
    height:871px;
    display: flex;
    justify-content: center;
    position: relative;
}
.sec2 .content .btn_detail{
    position: absolute;
    bottom:0;
    margin: 0 auto;
    width:310px;
    height: 80px;
    background:url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/etc.png') no-repeat;
    background-position-x: -1654px;
    background-position-y: -1077px;
}
.sec2 .content .btn_detail:hover{
    background-position-x: -1999px;
}
.sec2 footer{
    display: block;
    width:259px;
    height: 17px;
    position: absolute;
    bottom:80px;
    background: url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section2/footer.png') center no-repeat;
}
.sec2 .motion{
    position: absolute;
    width:100vw;
    max-width: 2560px;
    min-width:1280px;
    height:100vh;
    min-height: 930px;
    max-height: 1440px;
    overflow: hidden;
}

.sec2 .motion .bg_obj .bg_obj_l{
    position:absolute;
    left:0;
    top:0;
    background: url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section2/bg_obj_l.png') no-repeat center 0;
    width:50%;
    min-height:1425px;
}
.sec2 .motion .bg_obj .bg_obj_r{
    position:absolute;
    right:0;
    top:0;
    background: url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section2/bg_obj_r.png') no-repeat center 0;
    width:50%;
    min-height:1425px;
}

.sec2 .motion .tk{
    position: absolute;
    width:100vw;
    height:100%;
    background: url('https://lwi.nexon.com/asgard/2022/1006_event_6240B8948338ABD6/section2/tk.png') center 0;
}

@media screen and (max-width:1600px) {
    #quickMenu{
        width:70px;
    }
    #quickMenu .menu li{
        margin-left: 0;
    }
    #quickMenu .menu li a{
        width:16px;
        height:20px;
    }
    .section::after{
        width:165px;
        background:url('https://lwi.nexon.com/asgard/2022/0922_event_D0A1799447706D07/event2/lnb_back_sm.png') 0 center no-repeat ;
    }
}

@media screen and (max-width:1000px) {
    .center_wrap{
        height:100%;
        overflow: hidden;
    }
    .sec1, .sec2{
        background-size: cover;
    }
    .sec2 .motion{
        overflow: visible;
    }
    .sec2 .motion .bg_obj{
        position: relative;
        bottom:-370px;
    }
}

@media screen and (max-height:1200px) {
    .sec2 .center_wrap .content{
        top:0;
        transform: scale(0.82);
    }
    .sec2 .center_wrap footer{
        transform: scale(0.9);
    }
    
}

@media screen and (max-height:1080px) {
    .sec2 .center_wrap{
        margin-top:100px;
        justify-content: flex-start;
    }
}